Right now, I have PostgreSQL 7.0.3 on Cygwin:

$ uname -a
CYGWIN_NT-4.0 hostname 1.1.6(0.30/3/2) 2000-11-21 21:00 i686 unknown

I followed the instructions found here:

I haven't bothered with PoPy yet, but using the --with-odbc option seems to
work.  I am using the PostgreSQL 6.5 ODBC driver and am using ZODBCDA to
connect to PGSQL over ODBC.  I will keep you posted as I progress.


Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to